*{
	margin: 0;
	padding: 0;
}

html{
	height: 100%;
}

body{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA1MDUwNSIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjMDUwNTA1IiBzdG9wLW9wYWNpdHk9IjAuODkiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwNTA1MDUiIHN0b3Atb3BhY2l0eT0iMC44NiIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiMwNDA0MDQiIHN0b3Atb3BhY2l0eT0iMC44MSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MiUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNyIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44NiIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44MSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODYiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  rgba(5,5,5,0.85) 0%, rgba(5,5,5,0.89) 5%, rgba(5,5,5,0.86) 9%, rgba(4,4,4,0.81) 14%, rgba(0,0,0,0.25) 52%, rgba(0,0,0,0.27) 53%, rgba(0,0,0,0.83) 90%, rgba(0,0,0,0.86) 93%, rgba(0,0,0,0.81) 97%, rgba(0,0,0,0.86) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(5,5,5,0.85)), color-stop(5%,rgba(5,5,5,0.89)), color-stop(9%,rgba(5,5,5,0.86)), color-stop(14%,rgba(4,4,4,0.81)), color-stop(52%,rgba(0,0,0,0.25)), color-stop(53%,rgba(0,0,0,0.27)), color-stop(90%,rgba(0,0,0,0.83)), color-stop(93%,rgba(0,0,0,0.86)), color-stop(97%,rgba(0,0,0,0.81)), color-stop(100%,rgba(0,0,0,0.86))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(5,5,5,0.85) 0%,rgba(5,5,5,0.89) 5%,rgba(5,5,5,0.86) 9%,rgba(4,4,4,0.81) 14%,rgba(0,0,0,0.25) 52%,rgba(0,0,0,0.27) 53%,rgba(0,0,0,0.83) 90%,rgba(0,0,0,0.86) 93%,rgba(0,0,0,0.81) 97%,rgba(0,0,0,0.86) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(5,5,5,0.85) 0%,rgba(5,5,5,0.89) 5%,rgba(5,5,5,0.86) 9%,rgba(4,4,4,0.81) 14%,rgba(0,0,0,0.25) 52%,rgba(0,0,0,0.27) 53%,rgba(0,0,0,0.83) 90%,rgba(0,0,0,0.86) 93%,rgba(0,0,0,0.81) 97%,rgba(0,0,0,0.86) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(5,5,5,0.85) 0%,rgba(5,5,5,0.89) 5%,rgba(5,5,5,0.86) 9%,rgba(4,4,4,0.81) 14%,rgba(0,0,0,0.25) 52%,rgba(0,0,0,0.27) 53%,rgba(0,0,0,0.83) 90%,rgba(0,0,0,0.86) 93%,rgba(0,0,0,0.81) 97%,rgba(0,0,0,0.86) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(5,5,5,0.85) 0%,rgba(5,5,5,0.89) 5%,rgba(5,5,5,0.86) 9%,rgba(4,4,4,0.81) 14%,rgba(0,0,0,0.25) 52%,rgba(0,0,0,0.27) 53%,rgba(0,0,0,0.83) 90%,rgba(0,0,0,0.86) 93%,rgba(0,0,0,0.81) 97%,rgba(0,0,0,0.86) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9050505', endColorstr='#db000000',GradientType=1 ); /* IE6-8 */

	height: 100%;


}


header{
	width: 100%;
	height: 120px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMmIyYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(178,178,178,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(178,178,178,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-8 */

	box-shadow: 0px 3px 15px #000;
	
	font-family: serif;
	position: fixed;
	top: 0;

}

h1{
	
	text-align: center;
	margin-top: 30px;

}




nav{
	width: 40%;
	height: 30px;
	margin: 0 auto;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYjJiMmIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 66%, rgba(178,178,178,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(66%,rgba(255,255,255,1)), color-stop(100%,rgba(178,178,178,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 66%,rgba(178,178,178,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 66%,rgba(178,178,178,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 66%,rgba(178,178,178,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 66%,rgba(178,178,178,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-8 */

	box-shadow: 0px 2px 10px #000;
	border-radius:0px 0px 20px 20px;
	display: flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
}




	

nav .menu{
	flex:1;
	text-align: center;
	display: flex;
	display: inline;
	text-decoration: none;
	margin-top: 5px;

}

nav .menu a{
	text-decoration: none;
	color: #004C4B;

}




.Contenedor{
	width:70%;
	margin: auto;
	background-color: rgba(255, 255, 255, 0.3);
	margin-top: 150px;
	padding: 5%;
}



article{
	height: 100%;
}

#slider1{
	width: 100%;
	height:400px;
	margin: 0 auto;
	border: 15px solid #000;
}


#slider1 img{
	width: 100%;
	height: 100%;
	
}


#caja_servicios{
display: flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		height: 350px;
		margin-top: 20px;
		width: 103%;

}

div#caja1, #caja2, #caja3{
	background-color: rgba(255, 255, 255, 0.4);
	border: 5px solid #000;
	border-radius: 10px;

}


 div#caja1{
	flex:1;
	display: flex;
}

div#caja1:hover{
	background-color: rgba(7, 35, 89, 0.8);
}

 div#caja2{
 	display: flex;
	flex:1;
	display: flex;
	margin-left: 10px;
	margin-right: 10px;


}

div#caja2:hover{
	background-color: rgba(7, 35, 89, 0.8);
}

 div#caja3{

	flex:1;
	display: flex;

}

div#caja3:hover{
	background-color: rgba(7, 35, 89, 0.8);
}

footer{

	width: 100%;
	height: 76%;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMmIyYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(178,178,178,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(178,178,178,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(178,178,178,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-8 */

	box-shadow: 4px 4px 20px #000;
	border-top: 8px solid rgba(0, 0, 1, 0.7);
	font-family: serif;
	margin-top: 20px;
	padding-top: 20px;

}


#contenedor_footer{
	width: 90%;
	background-color: rgba(0, 0, 0, 0.3);
	height: 100%;
	margin: auto;
	border-radius: 10px 10px 0px 0px;
}